/* Fargepalett
#0064b4 - Logo-blå
#adcde7 - Lys logo-blå

#cc3612 - Logo-rød
#ebafa0 - Lys logo-rød

#004063 - Mørk blå
#adc2cd - Lys av mørk blå:D

#E5E1D9 - Mørk grå (tekst)
#e5e1d9 - Lys grå (streker ++)

#a7b450 - Grønn
#dce1b9 - Lys grønn

#f7b91e - Gul
#f5dfa6 - Lys gul
#dea71c - Mørk gul til tekst

#6c5b2d - Brun,
til tekst på gul
#e5e1d9 - Lyyyys brun, feks bokser, streker og bak meny 
*/


html {
  -webkit-font-smoothing: subpixel-antialiased;
}

#wrapInner {
  /* border-right: 1px solid #e5e1d9;
  border-left: 1px solid #e5e1d9;
  2adding-top: 4px;
  */
  -moz-box-shadow: inset 0 0 2px #e5e1d9;
  -webkit-box-shadow: inset 0 0 2px #e5e1d9;
  box-shadow: inset 0 0 2px #e5e1d9;
  width: 980px;
  overflow: auto;
}
#top-wrapper {
  border-bottom: 1px solid #e5e1d9; /* skjuler medaljer og terninger */
  position: relative;
  background: #fff;
}
@media only screen and (max-width:600px) {
  .hide-for-small,
  .hide-from-medium-down {
    display: none;
  }
}
body,
p {
  font-family: 'Open Sans' !important;
  font-weight: 300 !important;
  line-height: 1.55em;
}

/* grid-exceptions */
@media only screen and (max-width:500px) {
  body {
    font-size: 133.3333%;
  }
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Open Sans' !important;
  font-weight: 800;
}
a:link,
a:visited,
a:hover,
a:active {
  color: #0064b4;
}
a:hover {
  text-decoration: underline;
  color: #cc3612;
}
.story img.story-dice {
  width: 80px !important;
  height: auto;
  position: absolute;
  bottom: 3%;
  right: 3%;
}
.large-12.story img.story-dice {
  width: 120px !important;
}
.panel.poll {
  text-align: center;
  background: #ddd;
  width: 20em;
  float: left;
  margin: 10px 20px 10px -20px;
}
.poll a.button {
  margin-bottom: 15px;
}
button,
a.button {
  border: none;
  background: #0064b4;
  color: #fff;
  padding: 10px 25px;
  font-size: 16px;
  font-weight: 400;
  margin: 10px;
  box-shadow: none;
}
button:hover,
a.button:hover {
  background: #333;
}
.line {
  border-top: 1px solid #ddd;
  padding: 10px 0;
}
.list-sort {
  width: 28% !important;
  padding: 20px !important;
  margin: 0 20px;
  background: #fff;
  border-right: 1px solid #E5E1D9 !important;
  text-align: right;
}
.list-sort h4 {
  font-weight: 300;
  margin-top: 2em;
  font-size: 1em;
  text-transform: uppercase;
}
.list-sort a {
  color: #0064b4;
  text-decoration: underline;
  padding: 5px 0 5px 15px;
  display: inline-block;
}
.list-sort a.active {
  font-weight: bold;
  color: #333;
  text-decoration: none;
}
.inline-list li {
  clear: left;
}
.testpage {
}

#saksliste {
  margin-bottom: 2em;
}

#saksliste .headerFullWidth {
  padding: 10px 0;
  margin: 10px 0;
  border-bottom: 1px solid #E5E1D9;
  text-align: center;
  font-weight: 300!important;
  font-size: 1.5em;
}


.row .breadcrumbs {
  border: none;
  background: transparent url('img/red-arrow.png') no-repeat 23px 7px;
  font-size: 20px;
  margin-left: 0;
  line-height: 1.3em;
  padding-bottom: 0;
  margin-bottom: 5px;
  padding-top: 2px;
  padding-left: 50px !important;
}
.breadcrumbs > * {
  font-size: 0.8em !important;
  margin-top: 2px !important;
}
.row .breadcrumbs a {
  color: #0064b4;
}
.row .breadcrumbs .unavailable a {
  color: #666;
  text-transform: none !important;
}
.menu {
  background: #e5e1d9;
  color: #fff;
  min-height: 90px;
}
@media (min-width:500px) {
  .menu {
    background: #e5e1d9;
    color: #fff;
    min-height: 70px;
  }
}

.menu nav {
  position: relative;
  padding-left: 175px;
  top: 5px;
}
.menu .row {
  border: none;
}
.menu nav a {
  color: #333;
  padding: 8px 20px;
  display: inline-block;
  line-height: 1.8em;
  margin-top: 10px;
}
.menu nav a:hover {
  text-decoration: none;
}
nav a.newsletter {
  float: left;
  line-height: 1.2em;
  color: #dbb351;
  width: 300px;
  max-height: 50px;
  margin-top: 10px;
  margin-left: 20px;
}
nav a.newsletter span {
  float: left;
  font-size: 30px;
  margin-top: 5px;
  margin-right: 5px;
  color: #fff;
}
nav .menu-btn {
  padding: 8px 10px;
  margin: 0;
  float: right;
  color: #0064b4 !important;
}
nav a.menu-btn {
  padding: 3px 15px;
  float: right;
  color: #fff !important;
  text-transform: lowercase;
  background: #cc3612;
  margin: 13px 20px;
  font-size: 28px;
}
@media (min-width:500px) {
  nav a.menu-btn {
    padding: 4px 10px;
    float: right;
    color: #fff !important;
    text-transform: lowercase;
    background: #cc3612;
    margin: 13px 20px;
    font-size: 16px;
  }
}
nav a.menu-btn:hover {
  background: #0064b4;
  color: #fff;
}
nav a.menu-btn span {
  color: #fff;
}
.menu a.logo {
  display: block;
  position: absolute;
  top: 10px;
  left: 15px;
  margin: 0;
  padding: 0;
  height: auto;
  margin-top: 3px;
  width: 220px;
}
.menu a.logo img {
  width: 100%;
}
@media (min-width:500px) {
  .menu a.logo {
    display: block;
    position: absolute;
    top: 7px;
    left: 20px;
    margin: 0;
    padding: 0;
    height: auto;
    width: 190px;
  }
}
.menu a.follow {
  text-transform: none;
  color: #0064b4;
  float: left;
  font-size: 0.85em;
  margin-top: 11px;
  margin-left: 200px;
}
.menu a.follow span {
  background: #666;
  border-radius: 100px;
  color: #fff;
  padding: 3px;
  font-size: 16px;
  margin-left: 7px;
}
.menu a.follow:hover span {
  background: #0064b4;
  text-transform: none;
  color: #fff;
}

.dinside.mobile .menu .search,
.dinside.mobile .menu .follow {
  display: none !important;
}

.menu .search > div {
  max-width: 190px;
  overflow: hidden;
}

.menu .search, .expand-menu .search {
  float: right;
  margin: 0;
  padding: 0;
  height: 45px;
  background: transparent;
  color: #888;
  width: 220px;
}
.menu .search span, .expand-menu .search span {
  float: left;
  display: block;
  font-size: 1.2em;
  line-height: 1em;
  padding: 5px;
  margin-top: 17px;
}
.menu .search input, .expand-menu .search input {
  border: none;
  padding: 5px 10px;
  width: 80%;
  margin: 7px 0 0 0;
  color: #888;
  height: 36px;
  background: #fff !important;
  line-height: 20px;
  font-size: 1em;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 300;
  box-shadow: none;
  float: left;
  border-radius: 0;
  -webkit-appearance: none;
}
.menu .search input:active, .expand-menu .search input:active {
  box-shadow: none !important;
}

.expand-menu {
  background: #555;
  color: #fff;
  width: 100%;
}

.expand-menu .search {
  float: left;
  clear: both;
  width: 100%;
  height: 90px;
}
.expand-menu .gsc-search-box {
	margin-top: 5px;
	margin-bottom: 0;
}
.expand-menu .search span.icon-search {
  float: left;
  font-size: 40px;
}
.expand-menu div#___gcse_1 {
  float: left;
  width: 80%;
}
.expand-menu .gsc-search-button, .expand-menu .gsc-clear-button {
  display: none;
}
.expand-menu .gsc-input input {
  width: 100%;
  padding: 1.2em 0.8em;
  color: #333;
  font-size: 2em;
}
.expand-menu .
.expand-menu .row {
  clear: both;
}

.expand-menu .mobile-search {
  
}
@media (min-width:500px) {
  .expand-menu .mobile-search {
    display: none;
  }
}
.expand-menu .mobile-search table{
  background: none;
}


.expand-menu .menu-sections a {
  display: inline-block;
  padding: 10px 15px;
  background: #e5e1d9;
  color: #333;
  margin: 5px;
  float: left;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
@media (min-width:500px) {
 .expand-menu .menu-sections a {
   display: inline-block;
   padding: 10px 15px;
   background: #e5e1d9;
   color: #333;
   margin: 5px;
   float: left;
   box-shadow: none;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   font-size: 16px;
 }
}
.expand-menu .menu-sections a:hover {
  background: #eee;
  text-decoration: none;
}
.expand-menu .menu-sections .poptags a {
  color: #fff !important;
}

.expand-menu .menu-sections, .expand-menu .poptags {
  margin-left: 2%px;width: 98%;
}
@media (min-width:500px) {
  .expand-menu .menu-sections, .expand-menu .poptags {
    margin-left: 0!important;width: 50%;
  }
}

.expand-menu .menu-sections a.sec-test {
}
.expand-menu .menu-sections a.sec-test span {
  color: #0064b4;
}

div.large-6.columns.menu-tools {
       border-top:1px solid #fff;
       margin-top:20px;
}
@media (min-width:500px) {
       div.large-6.columns.menu-tools {
               border:none;
               margin: 0;
       }
}

.expand-menu .menu-tools a {
  display: block;
  color: #fff;
  margin: 5px;
  padding: 5px;
}
.expand-menu .menu-tools a:hover {
  text-decoration: underline;
}
.expand-menu .menu-tools h4 a {
  font-size: 16px;
  display: inline-block;
  margin-left: 0.5em;
  color: #fff;
}
.expand-menu h4 {
  font-weight: 200;
  font-size: 1.3em;
  margin: 10px 0;
  width: 100%;
  display: block;
  color: #ffd861;
}
.menu-newsletter {
  background: #333;
  padding: 10px;
  margin: 20px 0;
  color: #fff;
}
.menu-newsletter p {
  margin-bottom: 0;
  color: #fff;
}
.menu-newsletter .button:hover {
  background: #ffd861;
}
.expand-menu .icon-paper-plane {
  font-size: 40px;
  color: #fff;
  line-height: 35px;
}
.expand-menu .menu-tips {
  margin-top: 30px;
  display: block;
  float: left;
  clear: both;
  color: #ffd861;
  background: #666;
  padding: 20px;
}
.expand-menu .menu-tips a {
  background: none;
  color: #fff;
  float: none;
  display: inline;
  margin: 0;
  padding: 0;
}
.expand-menu .menu-close a {
  float: right;
  margin: 30px 30px 0 0;
  padding: 10px 15px;
  background: #333;
  color: #fff;
  font-weight: 300;
  font-size: 13px;
}
@media (max-width:500px) {
  .expand-menu .menu-close {
    display: none;
  }
}

.expand-menu .menu-close a:hover {
  background: #444;
  text-decoration: none;
}
.expand-menu.closed {
  display: none;
}
.expand-menu .menu-sections div.poptags {
  width: 100%;
  display: block;
  clear: both;
}
.expand-menu .menu-sections .poptags a {
  display: inline-block;
  background-color: transparent;
  padding: 3px 5px;
  color: #0064b4;
}
.expand-menu .menu-sections .poptags a:hover {
  text-decoration: underline;
}
li.name.logo {
  z-index: 1000;
  width: 100px !important;
  height: auto;
  position: absolute;
  left: 0;
  top: 0;
}
.art-img {
  position: relative;
  width: 100%;
  display: inline-block;
}
a.main-img {
  position: relative;
  display: inline-block;
  width: 100%;
}
.art-img p {
  color: #888;
  font-weight: 300;
  font-style: normal;
  width: 100%;
  font-size: 16px;
  padding-bottom: 8px;
  padding-top: 8px;
  border-bottom: 5px solid #e5e1d9;
}
.panel {
  border: none !important;
}
.panel.dark {
  color: #fff !important;
  background: #333;
}
.panel.dark p,
.panel.dark h4 {
  color: #fff;
}
.panel.comment {
  background: #0064b4;
  color: #fff;
}
.panel.comment h5 {
  color: #fff;
}
.panel.comment a {
  color: #fff;
  text-decoration: underline;
  display: inline-block;
  margin-left: 10px;
}
.panel.comment blockquote {
  border: none;
  color: #fff;
  margin: 20px 0;
  padding: 0;
  font-size: 20px;
  font-weight: bold;
  font-style: italic;
  line-height: 1.2em;
  margin-bottom: 10px;
  float: none;
  display: block;
}
.panel.comment blockquote cite {
  font-weight: normal;
  color: #fff;
  margin-top: 10px;
  margin-bottom: 0;
}
.panel.byline {
  background: #f5f5f5;
}
.panel.byline,
.panel.publisert {
  line-height: 1.6em;
}
.byline img {
  float: left;
  margin-right: 10px;
  height: 50px;
  width: auto;
}
.byline .name {
}
h1.title {
  font-family: 'Open Sans';
  font-weight: 800;
  font-size: 2em;
  line-height: 1.2em;
  margin-bottom: 0.3em;
}
@media (min-width:500px) {
  h1.title {
    font-family: 'Open Sans';
    font-weight: 800;
    font-size: 3.4em;
    line-height: 1.2em;
    margin-bottom: 0.3em;
  }
}
ul.title-area {
}
h4.subheader {
  font-family: 'Open Sans';
  font-weight: 300;
  font-size: 23px;
  margin-bottom: 30px;
  line-height: 1.3em;
}
.topsub {
  display: inline-block;
  color: #444;
  text-transform: uppercase;
  font-size: 1.5em;
  margin-bottom: 0;
}
.float-left {
  margin: 20px 20px 20px 0px;
  float: left;
  display: block;
  width: 120px;
}
.float-right {
  float: right;
  margin-left: 20px;
  margin-right: 0;
}
.main-text p {
  font-size: 1em;
  font-family: 'Open Sans';
  font-weight: 200;
  max-width: 650px;
}
.main-text p a:hover {
  text-decoration: underline;
}
.row.main-text .ad-google {
  width: 400px;
  float: right !important;
  text-align: left;
  margin-left: 20px;
  border: 20px solid #ddd;
  padding: 10px;
}
.row.main-text .float-right.top {
  width: 620px;
}
.row.main-text .art-img:hover {
  cursor: pointer;
}
.row.main-text .art-img {
  width: 400px;
  float: right;
  margin: 20px 0 20px 20px;
}
.row.main-text .art-img.large {
  width: 960px;
  float: none !important;
  margin-left: 0;
}
.row.main-text .art-img img {
  height: auto;
  width: 100% !important;
}
.row.main-text .box-s {
  width: 400px;
  float: right;
  margin: 20px;
  margin-right: 0;
}
.row.main-text .box-s h4,
.row.main-text .box h4 {
  text-transform: none;
  line-height: 1.3em;
}
.row.main-text .box {
  margin: 20px 0;
}
.top-bar li a span {
  font-size: 20px;
  color: #fff;
  line-height: 1em;
}
.date {
  color: #333;
  opacity: 0.5;
  text-align: right;
}
.date:hover {
  cursor: pointer;
}
.more-date {
  display: none;
}
.date.large .more-date {
  display: inline;
}
.morearticles img {
  width: 100%;
  height: auto;
}
.row.morearticles {
  margin-top: 10px !important;
}
.morearticles p {
  margin-bottom: 0.5em;
}
.morearticles h2 {
  line-height: 1.2em;
  font-weight: 800;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 1em;
  border-top: 1px solid #E5E1D9;
  padding-top: 10px;
}

@media (min-width:500px) {
.morearticles h2 {
  border: none;
  font-size: 2em;
}
.morearticles .thread-posts {
  color: #aaa;
}
}
.morearticles h2 a {
  color: #333;
}
.comments .morearticles h2 {
  font-size: 1.6em;
  margin-bottom: 25px;
}

.comments .morearticles .thread-posts {
  margin-bottom: 25px;
}
.comment-tease {
  display: block;
  float: left;
  padding: 1em 1.3em;
  margin: 10px 20px 10px -50px;
  background: #eee;
  width: 230px;
  color: #666;
}
.comment-tease span {
  color: #fff;
  display: inline-block;
  margin-right: 10px;
}
.comment-tease:hover {
  background: #ccc;
  cursor: pointer;
}
.comment-tease p {
  font-size: 1em;
  margin-bottom: 0.5em;
}

/* VIS debatt-knapp (mobil) */
.vis-debatt {
  padding: 10px 30px;
  background: #cc3612;
  border: none;
  color: #fff;
  -webkit-appearance: none;
  font-size: 16px;
  font-weight: 800;
  margin: 50px auto;
  text-transform: uppercase;

}
.vis-debatt:hover {
  background: #0064b4;
  cursor: pointer;
}

/* Del på facebook i teksten */
div.addthis_toolbox,
a.share-btn {
  background: #0064b4;
  color: #fff !important;
  margin: 10px 0 15px 0;
  padding: 0.6em 1em 0.6em 0.6em !important;
  display: inline-block;
  font-weight: 300;
  text-align: center;
  width: auto;
  line-height: 1em;
}
div.addthis_toolbox:hover,
a.share-btn:hover {
  color: #fff;
  background: #444;
}
div.addthis_toolbox a,
a.share-btn span.icon-facebook {
  color: white !important;
  font-size: 16px;
  display: inline-block;
  float: left;
}
a.share-btn span.del-txt {
  font-size: 0.9em;
  display: inline-block;
  float: left;
}

/* OVerride addthis' clear */
.addthis_32x32_style .at300bs {
  display: inline-block;
}
.atclear {
  clear: none !important;
}
.panel h4 {
  font-size: 30px;
  font-weight: 200;
  text-transform: uppercase;
}
.story {
}
.story h2 {
  margin-bottom: 0.1em;
  line-height: 1em;
}
.story h2 a {
  color: #333;
}
.story h2 a:hover {
  color: #0064b4;
}
.size-4 {
  font-size: 1.3em;
}
.size-5 {
  font-size: 1.5em;
}
.size-6 {
  font-size: 2em;
}
.size-8 {
  font-size: 2.5em;
}
.size-10 {
  font-size: 3em;
}
.size-12 {
  font-size: 3.25em;
}
.size-14 {
  font-size: 3.5em;
}
.size-15 {
  font-size: 4em;
}
.size-16 {
  font-size: 4.5em;
}
.size-17 {
  font-size: 5em;
}
.story a img {
  width: 100%;
  height: auto;
}
.dark {
  background: #333 !important;
}
.dark,
.dark a,
.dark h2 a,
.dark h2,
.dark h4,
.dark p {
  color: #fff;
}
.#ffd861 {
  background: #ffd861;
}
.#ffd861 .story a {
  color: #333;
}
.test h4,
.dark h4,
.#ffd861 h4,
.tools h4,
.testbox h4 {
  font-weight: 300;
  font-size: 2em;
}
.testboks h2 {
  color: #333!important;
}
.testboks--dark {
	background: #cecbc3!important;
}
.testboks-wrap a {
	color: #333!important;
	line-height: 1.3em;
}
.test {
  background: #ddd;
}
.dinside-medal,
.story-dice,
.dinside-dice {
  display: none;
}
.werecomend {
  background: #e5e1d9 !important;
}
.dice {
  position: absolute;
  background: #0064b4;
  color: #fff;
  border-radius: 100px;
  height: 50px;
  width: 50px;
  font-size: 1.4em;
  font-weight: 200;
  bottom: 10px;
  right: 10px;
  line-height: 50px;
  text-align: center;
  display: inline-block;
}
.dice.rec {
  background-color: #ffd861;
  border: 0px solid #fff;
  height: 50px;
  width: 50px;
  font-size: 1.3em;
  line-height: 50px;
  color: #333;
}
a.review {
  position: relative;
  display: inline-block;
  width: 100%;
}
.review .dinside-medal {
  position: absolute;
  right: -15px;
  bottom: 10px;
  width: 35%;
}
.dark h4,
.test h4,
.tools h4 {
  width: 100%;
  font-size: 2em;
  font-weight: 200;
}
h4 a.morefrom {
  font-size: 0.5em;
  color: #fff;
  float: right;
  padding: 10px 15px;
  display: inline-block;
  background-color: #333;
  text-transform: none;
  marign-top: -4px
}
.dark h4 a.morefrom {
  color: #ffd861;
}
h4 a.morefrom:hover {
  background: #0064b4;
  text-decoration: none;
}
.square-rec {
  display: inline-block;
  background: #e7af22;
  padding: 7px 10px;
  font-weight: 700;
  color: #fff;
  position: absolute;
  top: 7px;
  left: -7px;
  font-size: 1em;
}
.square-rec span {
  font-size: 16px;
  margin-left: 10px;
}
.square-test {
  display: inline-block;
  background: #0064b4;
  padding: 7px 10px;
  font-weight: 700;
  color: #fff;
  position: absolute;
  top: 7px;
  left: -7px;
  font-size: 1em;
}
.square-test span {
  font-size: 18px;
  margin-left: 10px;
}
.testbox ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.testbox ul li {
  margin: 0;
  padding: 5px 0;
  width: auto;
  border-bottom: 1px solid #ddd;
}
.testbox ul li .list-dice {
  float: right;
  margin-left: 10px;
  width: 34px;
  height: 24px;
  background: transparent url('../img/ds-terning-6-strXS.png') no-repeat left top;
}
.list-dice.five {
  background: url('../img/ds-terning-5-strXS.png') !important;
}
.list-dice.four {
  background: url('../img/ds-terning-4-strXS.png') !important;
}
.list-dice.three {
  background: url('../img/ds-terning-3-strXS.png') !important;
}
.list-dice.two {
  background: url('../img/ds-terning-2-strXS.png') !important;
}
.list-dice.one {
  background: url('../img/ds-terning-1-strXS.png') !important;
}
.list-dice.none {
  background: none !important;
}
.searchfor {
  height: 80px;
}
.searchfor .button {
  float: right;
  border: none !important;
  margin-top: 0;
  box-shadow: none;
  padding-left: 30px;
  padding-right: 30px;
  background: #555;
}
.searchfor .button:hover {
  background: #666;
  text-decoration: none;
}
.searchfor h4 {
  text-transform: none;
  float: left;
  width: auto;
  display: inline-block;
  font-size: 1.8em;
  line-height: 0.7em !important;
}
.panel.searchfor input {
  padding: 4px 10px;
  border: none;
  font-size: 1em;
  width: 430px;
  float: left;
  margin: 0 0 0 40px;
}
.testbox.dark li {
  border-color: #444;
}
.testbox.dark li a {
  color: #fff !important;
}
.testbox.dark ul li:hover {
  background: #0064b4;
}
.testbox li a {
  display: inline;
  color: #333;
  display: inline-block;
  width: 82%;
}
.testbox h4 {
  font-size: 1.5em;
  font-weight: 700;
  font-family: 'Open Sans';
}
.testbox h4 span {
  font-weight: 300;
  font-size: 0.7em;
  text-transform: lowercase;
  margin-left: 10px;
  color: #aaa;
}
.testbox.dark h4 {
  color: #ffd861 !important;
}
.testbox .morefrom {
  margin: 10px 0 30px 0;
  display: block;
  clear: both;
  width: 100%;
  height: 30px;
  text-align: right;
}
.testbox.panel .morefrom {
  margin-bottom: 0px;
}
.testbox.dark .morefrom {
  color: #ffd861;
}
.testbox.dark .morefrom:hover {
  background: none;
  text-decoration: underline;
  color: #ffd861;
}
.stikk {
  background: #333;
  color: #fff;
  padding: 0.3em 0.7em;
  display: inline-block;
  font-size: 1.2em;
  font-weight: 200;
  margin: 5px 0 0 0;
  width: 100%;
}
.byline {
  margin: 5px 20px 5px 0;
  width: 260px;
  height: 50px;
  float: left;
}
.main-text h4 {
  clear: left;
}
.comments h4,
.morearticles h4 {
  font-size: 30px;
  font-weight: 200;
}
.medal {
  width: 150px;
  height: 150px;
  border-radius: 150px;
  text-align: center;
  border: 3px solid #ffd861;
  color: #fff;
  background: #ffa500;
  padding: 0px 0 30px 0;
  box-sizing: border-box;
  font-weight: bold;
  line-height: 1em;
  letter-spacing: -0.03em;
  font-weight: 200;
  overflow: hidden;
  font-size: 22px;
  margin-left: 40px;
  margin-top: 20px;
}
.medal span {
  font-weight: 200;
}
.rec-dinside {
  display: block;
  width: 100%;
  position: relative;
  height: 70px;
  margin-bottom: 0px;
}
.rec-dinside img {
  width: 50px;
  height: auto;
  position: absolute;
  left: 47px;
  top: -2px;
}
.testresult {
  margin-bottom: 0 !important;
  background: #e5e1d9;
}
.testresult .tomler span {
  float: left;  
  line-height: 1.3em;
  margin-top: 15px;
  max-width: 450px;
}
.testresult span.icon-thumbs-up,
.testresult span.icon-thumbs-down {
  float: left;
  font-size: 45px;
  margin: 5px 20px 0 0;
  color: #839d63;
  width: 55px;
}
.testresult span.icon-thumbs-down {
  color: #ce3500;
}
.testresult .dinside-dice {
  margin: 40px auto;
  width: 143px;
}
.testresult h4 {
  color: #333;
}
.testresult h4 span {
  text-transform: none;
}
.large-12.diceimg {
  margin-left: 40px;
}
.testresult .terningkast {
  padding: 20px;
  background: rgba(255, 255, 255, .50);
  margin: 45px 10px 0 0;
  color: #E5E1D9;
  font-size: 20px;
  font-weight: 800;
}
.testresult img.terning {
  float: left;
  margin: 0 20px 0 0;
}

/* ARTICLES */
.dinside_introlink span {
  color: #CE3500;
  font-weight: 800;
}
.dinside_introlink {
  color: #0062B7;
  font-weight: 600 !important;
}
.objectType-sitatboks,
p.quote {
  width: 100% !important;
  font-size: 1.5em !important;
  margin: 0px 30px 20px 0;
  padding: 10px 0;
  font-style: normal;
  width: 100% !important;
  float: left;
  clear: left;
  max-width: 960px !important;
  font-weight: 300;
  line-height: 1.5em;
}
.objectType-sitatboks .icon-quote,
p.quote .icon-quote {
  font-size: 110px;
  color: #0064b4;
  float: left;
  display: block;
  line-height: 1em;
  margin-top: -0.15em;
  text-align: right;
  font-weight: 800;
  font-family: 'Open Sans';
}
.objectType-sitatboks .icon-quote:before,
p.quote .icon-quote:before {
  margin-left: 0;
}
.objectType-sitatboks .icon-twitter,
p.quote .icon-twitter {
  font-size: 3em;
  color: #00acee;
  vertical-align: text-bottom;
  float: left;
  display: inline-block;
  clear: none;
  width: 10%;
}
.objectType-sitatboks .twitter a,
p.quote.twitter a {
  color: #00acee;
}
.objectType-sitatboks .twitter a.user,
p.quote.twitter a.user {
  color: #00acee;
}
.objectType-sitatboks .twitter span.text,
p.quote.twitter span.text {
  width: 85%;
  margin-left: 3%;
  float: left;
  display: inline-block;
  min-height: 100px;
  vertical-align: middle;
  margin-top: 20px;
}
.objectType-sitatboks .twitter a.user span,
p.quote.twitter a.user span {
  color: #aaa;
}
.byline {
  margin: 5px 20px 5px 0;
  width: 260px;
  height: 50px;
  float: left;
}
.byline img {
  width: 60px;
  border-radius: 60px;
  height: auto;
  margin: 0 10px;
  float: left;
}
.art-img {
  position: relative;
}
.art-img .medal {
  position: absolute;
  top: 20px;
  right: 20px;
}
.art-img .dinside-medal-main {
  position: absolute;
  right: -10px;
  bottom: 70px;
  width: 180px;
  height: auto;
  display: none;
}
.art-img .icon-zoom {
  display: none;
  width: 100%;
  height: 30px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  background: #e7af22;
  padding: 10px;
  font-size: 0.9em;
  opacity: 0.7;
}
.art-img:hover .icon-zoom {
  display: block;
}
h1.title .comment-btn {
  /* vertical-align: 10%; */
  top: -5px;
  margin:0;
  font-size: 45px;
  position: relative;
  color: #E5E1D9;
}
h1.title .comment-btn:hover {
  color: #0064b4 !important;
  text-decoration: none;
  cursor: pointer;
}
h1.title .comment-btn span {
  position: absolute;
  left: 0;
  bottom: 12%;
  color: #333;
  font-size: 16px;
  font-weight: 300;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
}
h1.title .comment-btn:hover a {
  color: #fff !important;
  text-decoration: none !important;
}
a.count-comments {
  width: 47px;
  height: 17px;
  overflow: hidden;
  font-size: 16px !important;
  font-weight: 400;
  line-height: 1;
  text-align: center;
}
.title a.count-comments {
  color: #555;
  top: 22px;
  left: 8px;
  display: block;
  position: absolute;
}
.title a.count-comments:hover {
  color: white !important;
}
.main-text .google-ad {
  width: 400px;
  float: right;
  text-align: left;
  margin: 20px;
  margin-right: 0;
  border: 20px solid #ddd;
  padding: 10px;
}
.icon-dot-3 {
  color: #fff;
}
.panel.testtip {
  background: #0064b4 !important;
  margin: 30px 0;
}
.testresult img.dinside-medal {
  width: 140px;
  margin: 10px 0 0 40px;
}
.row .testresult.priceinfo {
  background: #ddd;
  border-left: 10px solid #0055f1;
  margin-bottom: 30px;
}
.testresult.priceinfo h4 {
  font-size: 1.3em;
}
.testresult.priceinfo a {
  display: block;
  padding: 5px 0;
}
.testresult.priceinfo a:hover {
  text-decoration: underline;
}
.testresult.priceinfo a span {
  float: right;
}
.testresult.priceinfo .panel {
  margin: 10px 0 15px 20px;
  background: #eee !important;
}
.testresult.priceinfo a.leavesite {
  color: #333;
  margin-top: 1em;
}
.new-byline {
  margin: 0 0 20px 10px;
}
.top-item {
  width: 49%;
  float: left;
  margin-right: 2%;
}
.top-item img {
  width: 100%;
}
.top-item:last-child {
  margin-right: 0 !important;
}
@media (min-width:500px) {
  .top-item {
    width: 31.9% !important;
  }
}
footer a:link,
footer a:visited {
  color: #fff;
}
footer a.special {
  color: #ffd861 !important;
}
footer .bottom-menu {
  margin: 0px 0 20px 0;
  padding: 0 20px;
  text-align: left;
}
@media (min-width:480px) {
  footer .bottom-menu {
    display: none;
  }
}
footer .bottom-menu a {
  color: #fff;
  padding: 5px 20px 5px 0;
}
footer {
  padding-top: 1em;
  margin-top: 50px;
  background: #444 !important;
  float: left;
  width: 100%;
  color: white;
}
footer p {
}
footer .logo {
  text-align: left;
}
@media (min-width:480px) {
  footer .logo {
    text-align: left;
  }
}
footer .info1 {
  margin-top: 15px;
}
footer .info2 {
  margin-top: 15px;
  text-align: left;
}
footer .info1 p,
footer .info2 p {
  margin-bottom: 0.2em;
}
footer .ds-footer-logo {
  margin: 0;
  width: 190px;
  margin-top: 50px;
}
footer .ds-footer-logo:hover {
}

/* grid-exceptions */
@media only screen and (min-width:768px) {
  .large-8.testpage {
    width: 64%;
    margin-right: 3%;
  }
}

.menu .search input {
  width: 200px;
  margin-top: 8px;
  font-size: 16px;
  color: #333;
}

.taglist {
  padding: 1em;
}
.taglist h3 {
  font-weight: 300;
} 
.taglist .keyword {
  font-weight: 800;
} 
.taglist a {
  font-size: 1em !important;
  margin-right: 1em;
} 
/* SEARCH RESULT - GOOGLE */
#google-customsearch-wrapper {
	font-size: 16px!important;
}
#google-customsearch-wrapper input.gsc-input {
	font-size: 16px!important;
	border-color: #e5e1d9;
	color: #333;
	font-family: 'Open Sans', Helvetica, Arial;
}
#google-customsearch-wrapper .gsc-control-cse .gsc-table-result {
	font: 400 16px/1.5em 'Open Sans',"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#google-customsearch-wrapper a {
	color: #0064b4!important;
}
#google-customsearch-wrapper a.gs-title:link {
	color: #0064b4!important;
}
.gs-webResult.gs-result a.gs-title, .gs-webResult.gs-result a.gs-title b, .gs-imageResult a.gs-title, .gs-imageResult a.gs-title b {
	color: #0064b4!important;	
}
.gsc-table-cell-snippet-close, .gs-promotion-text-cell {
	width: 80%!important;
}

.gsc-table-cell-thumbnail {
	width: 180px!important;
}
@media (min-width: 500px) {
  .gs-result img.gs-image {
  	border: none!important;
  	max-width: 117px!important;
  	height: auto;
  }
}
.gs-title {
	width: 100% !important;
}
.gs-webResult div.gs-visibleUrl-long,
.gs-promotion div.gs-visibleUrl-long {
  overflow: none;
}

/* HEADER FOR VERKTØYKASSA OG SAKSLISTA */
/* VERKTØYKASSA */
.toolbox h2 {
  font-size: 30px;
  font-weight: 300;
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  margin-top: 0;
}
.toolbox table {
  background: transparent;
  margin: 0;
  padding: 0;
}
.toolbox table td {
  vertical-align: top;
}
.toolbox table td a {
  color: #0064b4;
  line-height: 1.1;
  font-weight: 300;
  font-size: 15px;
  display: inline-block;
  margin-bottom: 8px;
  letter-spacing: -0.2px;
}
@media (min-width:500px){
  .toolbox table {
    width: 900px;;
  }
  .toolbox table tr {
    max-width: 900px;
  }
}


#toolbox a,
#toolbox a:link,
#toolbox a:visited {
  color: #333;
}


/* sakslister sidebunn */
/* SAKSLISTA I BUNNEN */
#saksliste {
  margin: 0 0 20px 0;
  position: relative;
  clear: both;
  z-index: 1;
  overflow: visible;
}
.saksliste .headerFullWidth {
  padding: 20px 0;
  text-align: center;
}

@media (max-width:500px) {
  .seksjonsListe p:nth-child(7),
  .seksjonsListe p:nth-child(8),
  .seksjonsListe p:nth-child(9),
  .seksjonsListe p:nth-child(10),
  .seksjonsListe p:nth-child(11) {
    display: none;
  }
}

@media (min-width:500px) {
  .seksjonsListe {
    font-size: 0.9em;
    position: relative;
    width: 140px;
    float: left;
    margin-right: 1.1em;
  }
}

@media (max-width: 500px) {
  .seksjonsListe {
    width: 100% !important;
    display: block;
    float: left;
    margin: 0 10px 0 4px;
    position: relative;
  }
  .seksjonsListe p{
    line-height: 1.2;
  }
}

.seksjonsListe p {
  margin-bottom: 6px;
}

#heleListe {
  width: 180px;
  overflow: hidden;
  margin: 0;
  position: relative;
  float: right;
  display: inline;
}
#saksliste .header {
  width: 100%;
  font-size: 1.25em;
  font-weight: bold;
  color: black;
  margin-bottom: 8px;
  position: relative;
}


#sisteArtiklerLink {
  font-weight: bold
}
#mestLestLink {
  text-decoration: underline
}
#sisteDebatterLink {
  text-decoration: underline
}
#rssFeeds {
  clear: both;
}

/* archive pages */

.archive {
	width: 70%;
	margin: 0 15%;	
}
.archive h2.title {
	font-size: 24px;
	font-weight: 300;
	margin: 1%;
	padding: 0 0 1% 1%;
	border-bottom: 5px solid #E5E1D9;
}
.archive h2.title span {
	color: #CC3612;
	text-transform: capitalize;
}
.archive .element {
	width: 98%;
	margin: 1%;
	padding: 0 1% 1% 1%;
	border-bottom: 1px solid #E5E1D9;
}
.archive .element h3 {
	margin-bottom: 0.2em;

}
.archive .element h3 a {
	font-size: 0.8em;
	color: #333!important;
}
.archive .element h3 a:hover {
	text-decoration: underline;
}
.archive .element p {
	margin: 0;
	opacity: 0.6;
}

.tester{
	float:left;height:14px;width:14px;font-family:Veranda;
}
.testertext{float:right;}